Change log for commando package in Ubuntu

17 of 7 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-08-24
Deleted in artful-proposed (Reason: moved to release)
commando (1.0.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build Python 3 packages.
  * Use dh 10.
  * Install docs for both Python 2 and Python 3.

 -- Andrew Shadura <email address hidden>  Thu, 10 Aug 2017 14:02:18 -0400

Available diffs

Superseded in artful-release on 2017-08-24
Deleted in artful-proposed on 2017-08-25 (Reason: moved to release)
commando (1.0.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Add debian/watch.
  * Drop a no longer needed patch.
  * Update debian/copyright
  * Bump debhelper to 9.
  * Update the homepage.
  * Bump Standards-Version.
  * Update gbp.conf.

 -- Andrew Shadura <email address hidden>  Fri, 28 Jul 2017 19:06:37 +0100

Available diffs

Superseded in artful-release on 2017-08-01
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2014-02-06
Deleted in trusty-proposed (Reason: moved to release)
commando (0.3.4-1.1) unstable; urgency=medium


  * Non-maintainer Upload
  * Add patch to stop using deprecated python module "distribute" to build.
    (Closes: #733437)
  * debian/control, debian/rules: Build-Depend on dh-python and use the
    pybuild buildsystem
  * Add Build-Depends on python-fswrap, python-markdown, python-mock,
    python-nose python-yaml, required for the nosetests to succeed.

 -- Andreas Moog <email address hidden>  Sat, 01 Feb 2014 21:42:34 +0100
Superseded in trusty-release on 2014-02-06
Deleted in trusty-proposed on 2014-02-07 (Reason: moved to release)
commando (0.3.4-1ubuntu2) trusty; urgency=medium

  * Also add Build-Depends on python-nose, python-mock and python-
    markdown needed for the tests.
 -- Andreas Moog <email address hidden>   Sat, 01 Feb 2014 21:47:07 +0100
Superseded in trusty-proposed on 2014-02-01
commando (0.3.4-1ubuntu1) trusty; urgency=medium

  * Add patch to don't use deprecated python module "distribute" to build.
    (Closes: #733437)
  * Add Build-Depends on python-fswrap and python-yaml, required for the
    nosetests to succeed.
 -- Andreas Moog <email address hidden>   Sat, 01 Feb 2014 21:42:34 +0100
Superseded in trusty-release on 2014-02-01
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
commando (0.3.4-1) unstable; urgency=low


  * New upstream release
  * Bump standard policy

 -- Julien Danjou <email address hidden>  Thu, 30 May 2013 16:44:58 +0200

Available diffs

Superseded in saucy-release on 2013-05-31
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2012-01-08
commando (0.1.2a-3) unstable; urgency=low


  * Add missing build-deps on python-setuptools

 -- Julien Danjou <email address hidden>  Tue, 20 Dec 2011 16:47:55 +0100
17 of 7 results